# AWS_ACCESS_KEY_ID = ''
# AWS_SECRET_ACCESS_KEY = ''
# AWS_BUCKET_NAME = 'bucket'
# AWS_S3_HOST = 'cs.example.com'
# AWS_DEFAULT_ACL = 'private'
# SYNC_S3_PREFIX = 'some_prefix'
# FILTER_LIST = 'dir1, dir2'
# AWS_CLOUDFRONT_DISTRIBUTION = 'E27LVI50CSW06W'
# SYNC_S3_RENAME_GZIP_EXT = '.gz'
